PRODUCT STUDIO
Zdjęcia produktu1 / 1
D-Link / PRODUCT DOSSIER
D-Link DGS-3100-48
D-Link DGS-3100-48 Switch
SKU: DGS-3100-48
D-Link DGS-3100-48, Gözetilmiş, L2, Tam iki taraflı baskı
Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.
Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.
D-Link DGS-3100-48 Switch
Specyfikacje techniczne
Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Technologia połączeń
Przewodowy
Maksymalna prędkość transferu danych
Funkcje DHCP
Obsługa Power over Ethernet Poe
Nie
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Liczba portów miedzianych Ethernet Gigabit
48
Liczba portów SFP/SFP+
4
Liczba portów SFP-SFP
4
Zakres MTBF
103, 924 Godzin
Bezpieczeństwo fizyczne
-Traffic Segmentation -SSH v2 -SSL v3 -Port Security: 16 MACs per port -Broadcast Storm Control -D-Link Safeguard Engine
Bezpieczeństwo
cUL, CB
Rozmiar tabeli adresów
Waga
Wymiary Gxdxy
Obsługa ramek Jumbo
Tak
Zarządzanie oparte na sieci web
Tak
Zakres temperatury przechowywania Celsius
Wsparcie kontroli Akis
Tak
Warstwa kontaktowa
Typ klawisza
Lista kontroli połączenia ACL
Tak
Przepustowość trasy routingu
Pojemność routingu/przełączania
116 Gbit/s
Liczba gniazd modułów SFP
Pełny druk dwustronny
Tak
Filtracja adresu MAC
Tak
Emisje elektromagnetyczne
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Prędkość transferu opakowania
86.31Mpps
Odprowadzanie ciepła
350,19 BTU/s
Stosowalny
Tak
Wejście konsoli
RS-232
Obsługa MIB
MIBII (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021), 802.1p MIB (RFC 1643, 2358, 2665), IF MIB (RFC 2674), RADIUS Authentication Client MIB (RFC 2233, 2863), RADIUS Accounting Client MIB (RFC 2618), Private MIB
Obsługa multicast
Tak
Dziennik zdarzeń systemowych
Tak
Metoda weryfikacji
RADIUS Authentication Client MIB (RFC 2233, 2863)
Protokoły zarządzania
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Dziennik systemu, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
®